/**
 * AddToCalendar Blue Style
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


/* Blue */

.atc-style-blue .atcb-link,
.atc-style-blue .atcb-link:hover,
.atc-style-blue .atcb-link:active,
.atc-style-blue .atcb-link:focus
{
    margin: 0;
    padding: 8px 10px;
    color: #fff;
    /*font-family: "Verdana";*/
    font-size: 12px;
    letter-spacing: 1px;
    text-decoration: none;
    outline: none;
    line-height: 20px;
    vertical-align: middle;
    background: rgb(66,129,244);
    box-shadow: 0 0 40px rgba(0, 0, 0, .13) inset;
    border-radius: 5px;
   /* zoom: 1;*/
    text-transform: uppercase;
    
    background: rgba(130,195,65,1);
    background: -moz-linear-gradient(top, rgba(130,195,65,1) 0%, rgba(130,195,65,1) 50%, rgba(123,185,62,1) 51%, rgba(123,185,62,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(130,195,65,1)), color-stop(50%, rgba(130,195,65,1)), color-stop(51%, rgba(123,185,62,1)), color-stop(100%, rgba(123,185,62,1)));
    background: -webkit-linear-gradient(top, rgba(130,195,65,1) 0%, rgba(130,195,65,1) 50%, rgba(123,185,62,1) 51%, rgba(123,185,62,1) 100%);
    background: -o-linear-gradient(top, rgba(130,195,65,1) 0%, rgba(130,195,65,1) 50%, rgba(123,185,62,1) 51%, rgba(123,185,62,1) 100%);
    background: -ms-linear-gradient(top, rgba(130,195,65,1) 0%, rgba(130,195,65,1) 50%, rgba(123,185,62,1) 51%, rgba(123,185,62,1) 100%);
    background: linear-gradient(to bottom, rgba(130,195,65,1) 0%, rgba(130,195,65,1) 50%, rgba(123,185,62,1) 51%, rgba(123,185,62,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c341', endColorstr='#7bb93e', GradientType=0 );
}

.atc-style-blue .atcb-link:before {
    content: "";
    display: inline-block;
    position: relative;
    top: 0px;
    margin-right: 8px;
    background: url(../img/btn-plus.png) 50% 50% no-repeat;
    width: 10px;
    height: 10px;
}

.atc-style-blue .atcb-list {
    width: 172px;
    border-radius: 5px;
}

.atc-style-blue .atcb-list,
.atc-style-blue .atcb-item
{
    background: #d4e1ea;
    color: #474749;
}

.atc-style-blue .atcb-item,
.atc-style-blue .atcb-item-link
{
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
}

.atc-style-blue .atcb-item-link,
.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #000;
    /*font-family: "Verdana";*/
    font-size: 12px;
    text-decoration: none;
    outline: none;
    padding: 5px 15px;
}

.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #fff;
}

.atc-style-blue .atcb-item.hover,
.atc-style-blue .atcb-item:hover {
    background: rgb(66,129,244);
}


.atcb-item a {
    position: relative;
    top: -3px;
}

.atcb-item a:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 15px;
    position: relative;
    top: 5px;
}

li.atcb-item:first-of-type a:before {
     background: url(../img/google-cal.png);   
}

li.atcb-item:nth-of-type(2) a:before {
     background: url(../img/yahoo-cal.png);   
}

li.atcb-item:nth-of-type(3) a:before {
     background: url(../img/ical-cal.png);   
}

li.atcb-item:nth-of-type(4) a:before, 
li.atcb-item:nth-of-type(5) a:before {
     background: url(../img/outlook-cal.png);   
}